## interest-calculation 12.11.4-extras12.10.1

=== debian/changelog ===
interest-calculation (12.11.4-extras12.10.1) quantal; urgency=low

  * Initial Release to the ARB repos.

 -- Marian Lux <marian.lux@mlux.at>  Thu, 08 Nov 2012 16:05:24 +0100
