=== debian/control ===
Source: interest-calculation
Section: python
Priority: extra
Build-Depends: debhelper (>= 8), libglib2.0-bin, python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: Marian Lux <reg@mlux.at>
Standards-Version: 3.9.3
XS-Python-Version: current

Package: interest-calculation
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-notify-0.7,
 yelp
Description: simple and easy to use financial tool with export function!
 Features: Basic interest; Interest calculation; Monthly contribution
 with yearly interest calculation; Annuity loan; Rate calculation; Export
 function for the results (CSV); Easy to use; Works well on touchscreen.
 Here are examples, of which problems can be solved with this program:
 1.) How much the money is worth at the end of 11 years with the yearly
 interest rate of 3%? This can be also used to give somebody a loan. 2.)
 How much is the final amount after paying a monthly contribution of 208$
 with a duration of 12 years and a yearly interest rate of 3%? 3.) How
 much is the monthly pay back for a given loan with 7 years duration and
 an interest rate of 5%.
