=== debian/rules ===
#!/usr/bin/make -f
%:
ifneq ($(shell dh -l | grep -xF translations),)
	dh $@ --with python2,translations
else
	dh $@ --with python2
endif

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/opt/extras.ubuntu.com/interest-calculation/bin                 --install-data=/opt/extras.ubuntu.com/interest-calculation                 --install-lib=/opt/extras.ubuntu.com/interest-calculation

override_dh_python2:
	dh_python2 /opt/extras.ubuntu.com/interest-calculation
